@keyframes loadspin {
	0% {transform: rotate(360deg)}
	100% {transform: rotate(0deg)}
}
.imawrapper,
.imawrapper *,
.imawrapper *:before,
.imawrapper *:after {box-sizing: content-box}
.imawrapper button {
	display:inline-block;
	outline:0;
	padding:0;
	margin:0;
	border:0;
}
.imawrapper {
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0);
	position: relative;
	overflow: hidden;
}
.imawrapper:after,
.imawrapper:before {
	content: '';
	position:absolute;
	right:0; bottom:0;
	font: 12px monospace;
	color: black;
	z-index: 3;
	pointer-events: none;
}
.imawrapper:after {
	border: 1px solid darkorange;
	left:0;top:0;
}
.imawrapper.st-idle:after {border-color: gray}
.imawrapper.st-load:after {border-color: rgba(0,130,160,.75)}
.imawrapper.st-wait:after {border-color: rgba(0,130,160,1)}
.imawrapper.st-fail:after {border-color: darkred}
.imawrapper.st-view:after {border-color: transparent}

.imawrapper:before {
	visibility: hidden;
	background: rgba(0,130,160,1);
	padding: 1px 4px 3px;
}
.imawrapper.st-idle:before {content:'idle'}
.imawrapper.st-load:before {content:'load'}
.imawrapper.st-wait:before {content:'wait'}
.imawrapper.st-fail:before {content:'fail'}
.imawrapper.st-view:before {content:'view'}

.imawrapper > div.adcontainer,
.imawrapper > div.adcontainer:after,
.imawrapper > div.adcontainer > div[style] {
	position: absolute;
	left:0; width:100%;
	top:0; height:100%;
}
.imawrapper > div.adcontainer {
	z-index: 1;
	display: flex;
    align-items: center;
    justify-content: center;
}
.imawrapper > div.adcontainer:after {
	z-index: 42;
	content: ' ';
	pointer-events: none;
	box-shadow: inset 0 0 0 12px rgba(0,0,0,.01);
	background: transparent none repeat 0 0;
}
.imawrapper > div.adcontainer > div video[style] {
	left: 0px; top: 0px;
	object-fit: contain;
}

.imawrapper > div.adcontrols {
	position: absolute;
	z-index: 2;
	left: 0px;
	bottom: 0px;
	height: 0px;
	display: none;
}
.imawrapper.st-view > div.adcontrols {display: block}
.imawrapper.cv-vpaid > div.adcontrols {display: none}

.adcontrols > button {
	position: relative;
	top: -28px;
	float: left;
	height: 24px;
	min-width: 24px;
	margin-left: 4px;
	padding: 0 4px;
	border: 0 solid rgb(53,53,53);
	background: rgba(53,53,53,.2) none no-repeat 50% 50%;
	font: 16px/16px monospace;
	color: darkorange;
	border-radius: 2px;
	cursor: pointer;
}
.adcontrols > button {
	opacity:.5;
	background-color: rgba(53,53,53,.15);
}
.adcontrols > button:hover {
	opacity: 1;
	background-color: rgba(53,53,53,.75);
}

.adcontrols > .btn_play:after,
.adcontrols > .btn_play:before {
	content: '';
	display: inline-block;
	border: 2px solid transparent;
}
.adcontrols > .btn_play:before {
	width:0; height:0;
	margin-top: 2px;
	border-width: 8px 0 8px 10px;
	border-left-color: rgb(0,216,255);
}
.adcontrols > .btn_play:after {
	width: 4px;
	height: 12px;
	border-width: 0 2px;
	border-color: transparent rgb(0,216,255);
}
.ps-paused .adcontrols > .btn_play:after {display:none}
.ps-playing .adcontrols > .btn_play:before {display:none}

.adcontrols > .btn_mute {background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA4hJREFUeNp0U21oW1UYfu455+bm5qNJlrTpGrJ1dWzDZmOdazcVdM4xcVpk+7Eq4q9NUVD6Y/jH+Udh4q8hKIJMFASdOEQUNwrqNtkEY9W1dVLjVmO7lTZpm9zkJrm5n8dz09/eew/nXDjv87zv87yvlLh4GxwS0j9Ng5oWJE/8uU60lus/7gWCX3AJuqy3IOsNmLEo5IaBdH4GkCRwQkDE1jlI4iW2A1Y3oO3b+srKwcFxF0y3o2F4igwIJEdVN0sO72OGCYkLDM5BaNuCuSGGdjKGrn/uQtvbn7s7tv8Mq1irQU2DsqpBXV6FWqqgsT39/uLRkescVACuExO4Hjij8NMk3FFKh4bOwwFI02m4qgxmGGK1Iq1M96b0dzPPm9mubGF89F2HBURJYfi5y6zZlo2eDbj94hPn2ql4DiVBEBAlCfDIv0twZWVwbvzwPJPs3h1vfzW8cmDw5fq27AirWyCtbM8ZKxmprjw4+FppaNdhLAFggCfLUMtrQhdXUe9U8j1X//xo7oXHvk/mb03FbxTzS0/ueV0SQhBHUeK2qoYl24tLmityFwCSWFwQa03cOfrAZwvPPfRN9uMfT8Dmigh8On35j9OtjanR8v33HieS41pCWYjdkHxl0AkWCnvEioQQnyq+U80NjFaGt8UjM8sXFh/ZN2aH1F+5QTH/+IExgv95uPCZ2aJGeOIDqONInBH/7LqKQnySQL1pEk5JAFQSNbMglzptsQ5AqMuEM9U9A6cSs8VLyXyh2tiZPtZ7/ffzck3fT2WrlbmW/4RR29aIaTWFIDVEBW1zHUCUwCzRG+lLU88Q22sWTx48ByYZmW8nvyy8+tQktayLxLQniFKunaYtK5HKz77VPX3zB/SKaF9Ly4bRm/Q7tmn0xUfKD+dOZi7kD5Uf3Tlc271pb/+nl9+MFBdFK3uebUdUm5gOsp9fO8HaxixSIgNL2MAYjEwKcqtd2PLBlX6lrK/dGj/yc2KyeLZvYvJm7O8FYWMoCKWmI1wqI1ipGdvf+/pZ30Y3GghTw4GtKuAyrYVKa/PLR4Y+VBbqxfTE9KnqrntQH8iCiQGBXG8gOVOAouvYOPHbjbX7dryh7d5yzIxF4HapoNwBdU0E56svJa/+Zfn3m33dnYHyRRQMMupbNyOg1eEGFSR+mTtLNXPFoyxKWqbOXX90KVjbLHoBCiekiNG3O2L/J8AAnOuhQiZri9oAAAAASUVORK5CYII=')}
.ps-muted .adcontrols > .btn_mute {background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAArhJREFUeNqMU1tLVFEUXnuf25w5c+aM01wcSVOCRLSSpqinLiQllE+FCVEIQlCBbxHYg0FUL/kDInoL6kVICBQzKXyICFKLiW6WmZmMTHLm3C/7nPZ4ec1ZsGCz9/6+b621v40So98BQgwNo1PAawYQjq0kVzrQ3L/Ye2gItggcUAD2PYgt/gFpqQjbpr9COb+jf7lz3wBUEZixbHDjMqi7miAMAZaP72mb7z56j12xl6siYE1KkJDBUhTwRV740t/1BDAAo7p6NQRsiDHPaibypYjzo6/jgRuTW6GizdFq5CNQFvhjsuMqOi889RgMfEBo30QKEO7BAXrIWvXp264sXS0ebrvlpOInYImCo+vsHCEn61V1mA2IoQnChIexDiiEtG1dU2xjsCxISewLQpyIETEMcAKV6RAQrCcNqo5QGCxwgZ2p09TXAUJR2XF604Y6yBMCFsf4LPKJB34I2PNtJAThGjhcJzA5fmy+JjGW05hnimOdai6tFETPbySYteeVVJfBsxP4fwOSPBcwJVtQak5rfHQ26tmNCAL4kUh2mxw3wVA9HDKYA5Zuc2wkRBitqW+0ULngIwwp07wU9dzdUHkeepjV9Suya0sGx1EfeF4Z266FUKCCvIEMN2sIt9c49s2c/vc+ExL8Pps5WxIjj2RX78zp2lue+HksFNUbjOkmUm8+3UnPfpiELMWRzVcI8jlNG6ys55LpjlVRGi5K0gWDi74SfKOlQVN7WEQC14uJgB0f6h9P9ZX2N7f7abEFfgMYPD/yC8fP09YSGh95EXNdYGh5i3HlTNISLgeIuYvi4z/BVWRoGpmk/+AzrOZ3theun5sW5tSP9l6ldUsrUw8AXzYgWfgGnGVC7fjMTO3zdwMkI9ZWZWXqAwhYBsy6DPjRCJCIANmXhSFG8xi4eHBLgn8CDACnCSfqyi1RLQAAAABJRU5ErkJggg==')}

.imawrapper > span {
	z-index: 2;
	pointer-events: none;
	position: absolute;
	top:0; bottom:auto;
	right: 0; left: 0;
	padding: 4px 6px 6px;
	text-align: left;
	color: ghostwhite;
	text-shadow: 1px 1px 1px black;
	font: normal normal 12px/15px Verdana;
	background: transparent none no-repeat 0 0;
	background-image: linear-gradient(180deg, rgba(53,53,53,.5) 0, transparent 100%);
}
.imawrapper > sup {
	z-index: 2;
	position:absolute;
	left:0;width:100%;
	top:0;height:100%;
	background: rgba(0,0,0,.05) none repeat-x 50% 50%;
}
.imawrapper > sup > s {
	position: absolute;
	left: 50%;top: 50%;
	height:48px; width:70px;
	margin: -24px 0 0 -35px;
	border: 1px solid rgba(0,130,160,1);
	background: rgb(53,53,53);
	border-radius: 3px;
	display: none;
}
.imawrapper > sup > s:before {
	content: ' ';
	display: block;
	overflow: hidden;
	position: absolute;
	border-radius: 50%;
	left:50%;width:24px;
	top:50%;height:24px;
	margin: -15px 0 0 -15px;
	border: 3px solid rgba(0,175,240,1);
	border-top-color: transparent;
	animation: loadspin .6s linear 0s infinite reverse;
	animation-direction: normal;
}
.imawrapper > sup:after,
.imawrapper > sup:before {}

.imawrapper.st-idle > sup,
.imawrapper.st-fail > sup {
	background-image: repeating-linear-gradient(135deg,
		transparent 0px,
		transparent 16px,
		rgba(255,255,255,.12) 16px,
		rgba(255,255,255,.12) 32px
	);
}
.imawrapper.st-load > sup > s {display:block}
.imawrapper.st-view > sup {display:none}